Package org.apache.sysds.api.mlcontext

# Class MLContext.InternalProxy

java.lang.Object
org.apache.sysds.api.mlcontext.MLContext.InternalProxy

Enclosing class:
  MLContext

public class MLContext.InternalProxy extends Object
Used internally by MLContextProxy.

## Constructor Summary

Constructors
Constructor
Description
`InternalProxy()`

## Method Summary

Modifier and Type
Method
Description
`void`
`setAppropriateVarsForRead(Expression source, String target)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### InternalProxy

public InternalProxy()

## Method Details

### setAppropriateVarsForRead

public void setAppropriateVarsForRead(Expression source, String target)